
Calculate Linux - Feature # 8: New ebuild for binary kernel desktop and server two architectures.

Status: Closed Priority: Normal

Author: Alexander Tratsevskiy Category:

Created: 12/10/2009 Assignee: Mikhail Hiretsky

Updated: 01/26/2010 Due date:

Subject: New ebuild for binary kernel desktop and server two architectures.

Description: Sample name:

sys-kernel/linux-desktop-i686-2.6.31.7

sys-kernel/linux-desktop-x86_64-2.6.31.7

sys-kernel/linux-server-i686-2.6.31.7

sys-kernel/linux-server-x86_64-2.6.31.7



Kernel should be called 2.6.31-calculate and include the patch aufs2.

Package sys-fs/aufs2 want to delete from dependency cls-meta and cds-meta 10.0.1.

History

12/10/2009 09:23 am - Alexander Tratsevskiy

sys-kernel/linux-desktop-2.6.31.7

sys-kernel/linux-server-2.6.31.7

12/25/2009 12:06 pm - Alexander Tratsevskiy

- Target version changed from 5 to 10.2

01/15/2010 09:57 am - Alexander Tratsevskiy

- Project changed from 1 to Calculate Linux

01/26/2010 07:38 pm - Alexander Tratsevskiy

- Status changed from New to Closed

New kernel name - calculate-sources.
